Bug 728392 - RFE - multi-select with bulk operations
Summary: RFE - multi-select with bulk operations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Misty Stanley-Jones
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 22:48 UTC by Misty Stanley-Jones
Modified: 2014-06-18 07:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-11 01:39:05 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-04 22:48:10 UTC
The ability to multi-select in a search, and do the following:
* Bulk tag
* Bulk relate
* Build a book of just these (not very important)

Comment 1 Misty Stanley-Jones 2011-08-04 22:49:22 UTC
Or even just "Return a list of only these topics" and then you can operate on that list as usual.

Comment 2 Matthew Casperson 2011-08-10 02:33:39 UTC
Fixed in 20110810-1230

Select the new "Add To Temporary List" option from the quick menu. Topics are listed in the "Temporary Topic List" panel. Click the "View Temporary List" or "View Temporary List New Window" to work with a list of the selected topics.


Note You need to log in before you can comment on or make changes to this bug.